Opera Preferences version 2.1
; Do not edit this file while Opera is running
; This file is stored in UTF-8 encoding

[Speed Dial 1]
Url=http://redir.opera.com/speeddials/portal/
Reload Enabled=0
Reload Interval=0
Reload Only If Expired=0
Partner ID=opera-operaportal

[Speed Dial 2]
Url=http://redir.opera.com/speeddials/myopera/
Reload Enabled=0
Reload Interval=0
Reload Only If Expired=0
Partner ID=opera-operasocial

[Speed Dial 3]
Title=Booking.com
Custom Title=1
Url=http://redir.opera.com/speeddials/booking.com
Reload Enabled=0
Reload Interval=0
Reload Only If Expired=0
Partner ID=opera-booking

[Speed Dial 4]
Title=Amazon
Custom Title=1
Url=http://redir.opera.com/speeddials/amazon/
Reload Enabled=0
Reload Interval=0
Reload Only If Expired=0
Partner ID=opera-webshop

[Speed Dial 5]
Title=Accuweather
Custom Title=1
Url=http://redir.opera.com/speeddials/accuweather
Reload Enabled=0
Reload Interval=0
Reload Only If Expired=0
Partner ID=opera-weather

[Speed Dial 6]
Title=VnExpress
Custom Title=1
Url=http://redir.opera.com/speeddials/media/vn
Reload Enabled=0
Reload Interval=0
Reload Only If Expired=0
Partner ID=opera-news

[Speed Dial 7]
Title=Zing News
Custom Title=1
Url=http://redir.opera.com/speeddials/media1/vn
Reload Enabled=0
Reload Interval=0
Reload Only If Expired=0
Partner ID=opera-news2